<?php

	session_start();
	
	
	$tab_global = array_merge($_SESSION['repertoire'], $_SESSION['fichier']);
	// supprimer . et ..
	array_shift($tab_global);
	array_shift($tab_global);

	echo "<pre>";
	print_r($tab_global);
	
	//print_r($_SESSION['repertoire']);
	//print_r($_SESSION['fichier']);
	
?>